.elementor-kit-5{--e-global-color-primary:#000000;--e-global-color-secondary:#54595F;--e-global-color-text:#7A7A7A;--e-global-color-accent:#000000;--e-global-color-aaa0246:#000000;--e-global-color-f71e796:#FFFFFF;--e-global-color-7798f6a:#00000000;--e-global-color-c58572e:#FFFFFF00;--e-global-color-3764254:#212121;--e-global-color-03850b9:#F7F7F7;--e-global-typography-primary-font-family:"Just Sans";--e-global-typography-primary-font-weight:300;--e-global-typography-secondary-font-family:"Just Sans";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Just Sans";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Just Sans";--e-global-typography-accent-font-weight:600;--e-global-typography-cc68acc-font-family:"Just Sans";--e-global-typography-cc68acc-font-size:45px;--e-global-typography-cc68acc-font-weight:600;--e-global-typography-cc68acc-letter-spacing:-0.4px;--e-global-typography-a562b77-font-family:"Just Sans";--e-global-typography-a562b77-font-size:35px;--e-global-typography-a562b77-font-weight:600;--e-global-typography-a562b77-letter-spacing:-0.4px;font-family:"Just Sans";font-weight:300;}.elementor-kit-5 button,.elementor-kit-5 input[type="button"],.elementor-kit-5 input[type="submit"],.elementor-kit-5 .elementor-button{background-color:var( --e-global-color-aaa0246 );font-family:"Just Sans";font-size:12px;font-weight:200;text-transform:uppercase;letter-spacing:1.5px;color:var( --e-global-color-f71e796 );border-radius:50px 50px 50px 50px;}.elementor-kit-5 a{color:var( --e-global-color-f71e796 );}.elementor-kit-5 h1{font-family:"Just Sans";font-size:48px;font-weight:600;letter-spacing:-0.4px;}.elementor-kit-5 h2{font-family:"Just Sans";font-weight:600;letter-spacing:-0.4px;}.elementor-kit-5 h5{font-family:"Just Sans";}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1440px;}.e-con{--container-max-width:1440px;}.elementor-widget:not(:last-child){margin-block-end:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start Custom Fonts CSS */@font-face {
	font-family: 'Just Sans';
	font-style: normal;
	font-weight: 100;
	font-display: auto;
	src: url('/assets/media/2024/06/JUSTSans-ExLt.eot');
	src: url('/assets/media/2024/06/JUSTSans-ExLt.eot?#iefix') format('embedded-opentype'),
		url('/assets/media/2024/06/JUSTSans-ExLt.woff2') format('woff2'),
		url('/assets/media/2024/06/JUSTSans-ExLt.woff') format('woff'),
		url('/assets/media/2024/06/JUSTSans-ExLt.ttf') format('truetype'),
		url('/assets/media/2024/06/JUSTSans-ExLt.svg#JustSans') format('svg');
}
@font-face {
	font-family: 'Just Sans';
	font-style: normal;
	font-weight: 200;
	font-display: auto;
	src: url('/assets/media/2024/06/JUSTSans-Lt.eot');
	src: url('/assets/media/2024/06/JUSTSans-Lt.eot?#iefix') format('embedded-opentype'),
		url('/assets/media/2024/06/JUSTSans-Lt.woff2') format('woff2'),
		url('/assets/media/2024/06/JUSTSans-Lt.woff') format('woff'),
		url('/assets/media/2024/06/JUSTSans-Lt.ttf') format('truetype'),
		url('/assets/media/2024/06/JUSTSans-Lt.svg#JustSans') format('svg');
}
@font-face {
	font-family: 'Just Sans';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('/assets/media/2024/06/JUSTSans-Rg.eot');
	src: url('/assets/media/2024/06/JUSTSans-Rg.eot?#iefix') format('embedded-opentype'),
		url('/assets/media/2024/06/JUSTSans-Rg.woff2') format('woff2'),
		url('/assets/media/2024/06/JUSTSans-Rg.woff') format('woff'),
		url('/assets/media/2024/06/JUSTSans-Rg.ttf') format('truetype'),
		url('/assets/media/2024/06/JUSTSans-Rg.svg#JustSans') format('svg');
}
@font-face {
	font-family: 'Just Sans';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('/assets/media/2024/06/JUSTSans-Md.eot');
	src: url('/assets/media/2024/06/JUSTSans-Md.eot?#iefix') format('embedded-opentype'),
		url('/assets/media/2024/06/JUSTSans-Md.woff2') format('woff2'),
		url('/assets/media/2024/06/JUSTSans-Md.woff') format('woff'),
		url('/assets/media/2024/06/JUSTSans-Md.ttf') format('truetype'),
		url('/assets/media/2024/06/JUSTSans-Md.svg#JustSans') format('svg');
}
@font-face {
	font-family: 'Just Sans';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('/assets/media/2024/06/JUSTSans-SmBd.eot');
	src: url('/assets/media/2024/06/JUSTSans-SmBd.eot?#iefix') format('embedded-opentype'),
		url('/assets/media/2024/06/JUSTSans-SmBd.woff2') format('woff2'),
		url('/assets/media/2024/06/JUSTSans-SmBd.woff') format('woff'),
		url('/assets/media/2024/06/JUSTSans-SmBd.ttf') format('truetype'),
		url('/assets/media/2024/06/JUSTSans-SmBd.svg#JustSans') format('svg');
}
@font-face {
	font-family: 'Just Sans';
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	src: url('/assets/media/2024/06/JUSTSans-Bd.eot');
	src: url('/assets/media/2024/06/JUSTSans-Bd.eot?#iefix') format('embedded-opentype'),
		url('/assets/media/2024/06/JUSTSans-Bd.woff2') format('woff2'),
		url('/assets/media/2024/06/JUSTSans-Bd.woff') format('woff'),
		url('/assets/media/2024/06/JUSTSans-Bd.ttf') format('truetype'),
		url('/assets/media/2024/06/JUSTSans-Bd.svg#JustSans') format('svg');
}
@font-face {
	font-family: 'Just Sans';
	font-style: normal;
	font-weight: 700;
	font-display: auto;
	src: url('/assets/media/2024/06/JUSTSans-ExBd.eot');
	src: url('/assets/media/2024/06/JUSTSans-ExBd.eot?#iefix') format('embedded-opentype'),
		url('/assets/media/2024/06/JUSTSans-ExBd.woff2') format('woff2'),
		url('/assets/media/2024/06/JUSTSans-ExBd.woff') format('woff'),
		url('/assets/media/2024/06/JUSTSans-ExBd.ttf') format('truetype'),
		url('/assets/media/2024/06/JUSTSans-ExBd.svg#JustSans') format('svg');
}
/* End Custom Fonts CSS */